/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ui.quickfix;

import org.eclipse.xtext.ui.editor.quickfix.DefaultQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class Rax2QuickfixProvider extends DefaultQuickfixProvider {
}
